[Entete]
nomBackground=
nombreTiles=1
continu=1

[Tile1]
nomTile
pathPlanche=./data/levels/level1/herbe4.bmp
nbFrames=1
nbPositions=1
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile1Frame1]
positionX=0
positionY=0
longueur=639
hauteur=22

[Tile1Position1]
positionX=0
positionY=0

